using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SpecialBubble : MonoBehaviour {

    private void OnDestroy()
    {
        //print("special die");
        GameObject.Find("QuestTracker").GetComponent<QuestTrackerScript>().Did(2);
        GameObject.Instantiate(Resources.Load("hole"), transform.position, Quaternion.identity);
        GameObject.Find("End").GetComponent<CircleCollider2D>().enabled = true;
        GameObject.Find("End").GetComponent<SpriteRenderer>().enabled = true;
    }
}
